# Uses of Class
org.apache.lucene.util.VirtualMethod

Packages that use VirtualMethod
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of VirtualMethod in org.apache.lucene.util

  Methods in org.apache.lucene.util with parameters of type VirtualMethod
  Modifier and Type
  Method
  Description
  `static <C> int`
  VirtualMethod.`compareImplementationDistance(Class<? extends C> clazz, VirtualMethod<C> m1, VirtualMethod<C> m2)`
  Utility method that compares the implementation/override distance of two methods.